uuid:
  -
    value: 0046e555-d770-48a8-932a-5ea77c852030
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: art_shutterstock_381638611.jpg
uri:
  -
    value: 'public://2019-10/art_shutterstock_381638611.jpg'
    url: /sites/default/files/2019-10/art_shutterstock_381638611.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 518167
status:
  -
    value: true
created:
  -
    value: '2019-10-25T09:59:32+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T09:59:32+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
